Subject: PINE 3.91 asking about moving sent-mail...

From: Nabil Zary med6 <[email-masked]>
Date: Thu, 3 Nov 1994 17:20:51 GMT

I do know that PINE asks at the end of every month if I want to move 
sent-mail to f.ex. sent-mail-october.
Even thow I said yes, now everytime I start PINE it asks me if I want to 
delete sent-mail-oct? And this happens even for users that got a new 
account since Nov 1st. I have a pine.conf.fixed file, do I have to change 
something there? 
Salut!
Nabil

                                    (o o)
+------------------------------oOO--(_)--OOo----------------------------+
Nabil Zary            Karolinska Institutet   Tel     :+46 8 820422
Sokrates Sysop        S-171 77 Stockholm      MiniCall:0746-451786
DSG /MIP              Sweden / Suede          Visit: Doktorsringen 6C,Solna